 
.viva {
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 99999999999999;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 400px;
  border: 0px;
  height: 1px;
  overflow: hidden;
 /* background: rgba(255, 255, 255, 0.05);*/
 background-color:#fff;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  }
  
  .viva .viva-progress {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    max-width: 300px;
    z-index: 99999999999999;
    display: block;
    position: absolute;
    top: 0;
    right: 100%;
    height: 100%;
    width: 100%;
    background-color: #41ddfa;
}

.viva.viva-inactive {
  width: 100vw;
  opacity: 0; }
  .viva.viva-inactive .viva-progress {
    max-width: 100vw; }

#preloader {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: fixed;
  z-index: 9999999; }
  #preloader:after, #preloader:before {
    content: '';
    position: fixed;
    left: 0;
    height: 50%;
    width: 100%;
    -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    background-color: #082f4c;
}
  #preloader:before {
    top: 0; }
  #preloader:after {
    bottom: 0; }
  #preloader.isdone {
    visibility: hidden;
    -webkit-transition-delay: 1.5s;
    -o-transition-delay: 1.5s;
    transition-delay: 1.5s; }
    #preloader.isdone:after, #preloader.isdone:before {
      height: 0;
      -webkit-transition: all 0.7s cubic-bezier(1, 0, 0.55, 1);
      -o-transition: all 0.7s cubic-bezier(1, 0, 0.55, 1);
      transition: all 0.7s cubic-bezier(1, 0, 0.55, 1);
      -webkit-transition-delay: 1s;
      -o-transition-delay: 1s;
      transition-delay: 1s; }
 

/* ====================== [ End Preloader ] ====================== */
 